<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.GlobalDB ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Static">
    <Member Name="nJamCount" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamtanzahl Carrier</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nLoadedCarrierCount" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamtanzahl beladene Carrier</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nEmptyCarrierCount" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamtanzahl Leercarrier</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDummyCount" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamtanzahl Dummy</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="arJamStatisticsStandard" Datatype="Array[0..&quot;cNoStatistikJam&quot;] of &quot;CarrierStatisticsStandard&quot;">
      <Comment>
        <MultiLanguageText Lang="de-DE">Standard Jam Statistiken </MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="arJamStatisticsAdvanced" Datatype="Array[0..&quot;cNoStatistikJam&quot;] of &quot;CarrierStatisticsF2H&quot;">
      <Comment>
        <MultiLanguageText Lang="de-DE">Fortgeschrittene/Spezielle Jam Statistiken</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="stWorkstations" Datatype="Struct">
      <Comment>
        <MultiLanguageText Lang="de-DE">Arbeitsplätze</MultiLanguageText>
      </Comment>
      <Member Name="WS1_0" Datatype="Struct">
        <Comment>
          <MultiLanguageText Lang="de-DE">Workstation 1.1</MultiLanguageText>
        </Comment>
        <Member Name="nRealCount" Datatype="UInt">
          <Comment>
            <MultiLanguageText Lang="de-DE">Tatsächliche Anzahl Carrier (Vorstau)</MultiLanguageText>
          </Comment>
        </Member>
        <Member Name="nReservedCount" Datatype="UInt">
          <Comment>
            <MultiLanguageText Lang="de-DE">Reserviert für Station (unterwegs)</MultiLanguageText>
          </Comment>
        </Member>
        <Member Name="nTotalCount" Datatype="UInt">
          <Comment>
            <MultiLanguageText Lang="de-DE">Real+Reserved</MultiLanguageText>
          </Comment>
        </Member>
      </Member>
      <Member Name="WS1_1" Datatype="Struct">
        <Comment>
          <MultiLanguageText Lang="de-DE">Workstation 1.0</MultiLanguageText>
        </Comment>
        <Member Name="nRealCount" Datatype="UInt">
          <Comment>
            <MultiLanguageText Lang="de-DE">Tatsächliche Anzahl Carrier</MultiLanguageText>
          </Comment>
        </Member>
        <Member Name="nReservedCount" Datatype="UInt">
          <Comment>
            <MultiLanguageText Lang="de-DE">Reserviert für Station (unterwegs)</MultiLanguageText>
          </Comment>
        </Member>
        <Member Name="nTotalCount" Datatype="UInt">
          <Comment>
            <MultiLanguageText Lang="de-DE">Real+Reserved</MultiLanguageText>
          </Comment>
        </Member>
      </Member>
      <Member Name="WS2_0" Datatype="Struct">
        <Comment>
          <MultiLanguageText Lang="de-DE">Workstation 2.0</MultiLanguageText>
        </Comment>
        <Member Name="nRealCount" Datatype="UInt">
          <Comment>
            <MultiLanguageText Lang="de-DE">Tatsächliche Anzahl Carrier</MultiLanguageText>
          </Comment>
        </Member>
        <Member Name="nReservedCount" Datatype="UInt">
          <Comment>
            <MultiLanguageText Lang="de-DE">Reserviert für Station (unterwegs)</MultiLanguageText>
          </Comment>
        </Member>
        <Member Name="nTotalCount" Datatype="UInt">
          <Comment>
            <MultiLanguageText Lang="de-DE">Real+Reserved</MultiLanguageText>
          </Comment>
        </Member>
      </Member>
      <Member Name="WS3_0" Datatype="Struct">
        <Comment>
          <MultiLanguageText Lang="de-DE">Workstation 3.0</MultiLanguageText>
        </Comment>
        <Member Name="nRealCount" Datatype="UInt">
          <Comment>
            <MultiLanguageText Lang="de-DE">Tatsächliche Anzahl Carrier</MultiLanguageText>
          </Comment>
        </Member>
        <Member Name="nReservedCount" Datatype="UInt">
          <Comment>
            <MultiLanguageText Lang="de-DE">Reserviert für Station (unterwegs)</MultiLanguageText>
          </Comment>
        </Member>
        <Member Name="nTotalCount" Datatype="UInt">
          <Comment>
            <MultiLanguageText Lang="de-DE">Real+Reserved</MultiLanguageText>
          </Comment>
        </Member>
      </Member>
      <Member Name="WS4_0" Datatype="Struct">
        <Comment>
          <MultiLanguageText Lang="de-DE">Workstation 4.0</MultiLanguageText>
        </Comment>
        <Member Name="nRealCount" Datatype="UInt">
          <Comment>
            <MultiLanguageText Lang="de-DE">Tatsächliche Anzahl Carrier</MultiLanguageText>
          </Comment>
        </Member>
        <Member Name="nReservedCount" Datatype="UInt">
          <Comment>
            <MultiLanguageText Lang="de-DE">Reserviert für Station (unterwegs)</MultiLanguageText>
          </Comment>
        </Member>
        <Member Name="nTotalCount" Datatype="UInt">
          <Comment>
            <MultiLanguageText Lang="de-DE">Real+Reserved</MultiLanguageText>
          </Comment>
        </Member>
      </Member>
    </Member>
  </Section>
</Sections></Interface>
      <MemoryLayout>Optimized</MemoryLayout>
      <MemoryReserve>100</MemoryReserve>
      <Name>DB_Statistics</Name>
      <Namespace />
      <Number>2</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.GlobalDB>
</Document>